Table storage
===========

Data stored by Database storage backend

Fields
------

| Field | Description                    | Type         | Null | Key | Default | Extra          |
| ----- | ------------------------------ | ------------ | ---- | --- | ------- | -------------- |
| id    | Auto incremented image data id | int unsigned | NO   | PRI | NULL    | auto_increment |
| data  | file data                      | longblob     | NO   |     | NULL    |                |

Indexes
------------

| Name    | Fields |
| ------- | ------ |
| PRIMARY | id     |


Return to [database documentation](help/database)
